.responsive-tabs {
  text-align: center;
}
.responsive-tabs dt {
  padding: 16px 20px;
  border-top: 1px solid #ccc;
  cursor: pointer;
  margin-right: 168px;
  font-size: 19px;
  line-height: 28px;
  color: #222;
}
.responsive-tabs #tab-2 {
  margin-right: 0;
}
.responsive-tabs dt:first-child {
  border-top: 0;
}
.responsive-tabs dt:last-child {
  margin-right: 0;
}
.responsive-tabs .active {
  background-color: #fff;
  font-weight: 500;
}
.responsive-tabs dt::after {
  content: '';
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 3px;
  background: transparent;
  transition: 0.3s ease-in-out;
  -webkit-transition: 0.3s ease-in-out;
  -moz-transition: 0.3s ease-in-out;
}
.responsive-tabs dt:hover::after, .responsive-tabs dt.active::after {
  background: #222222;
}
.responsive-tabs .active + dd {
  display: block;
}
.responsive-tabs dd {
  display: none;
  padding: 0.5em;
}
.responsive-tabs-placeholder {
  display: none;
  transition: 0.3s ease-in-out;
  -webkit-transition: 0.3s ease-in-out;
  -moz-transition: 0.3s ease-in-out;
}
/*Responsive Styles*/
@media only screen and (max-width: 1441px) {
  .responsive-tabs dt {
    margin-right: 10%;
    font-size: 17px;
    line-height: 23px;
  }
}
@media only screen and (max-width: 900px) {
  .responsive-tabs dt {
    margin-right: 55px;
    font-size: 17px;
    line-height: 27px;
  }
  .responsive-tabs-placeholder {
    padding: 2em 1em 1em 1em;
  }
}

@media only screen and (min-width: 768px) {
  .responsive-tabs {}
  .responsive-tabs dt {
      float: none;
      border-top: 0;
      display: inline-block;
      vertical-align: top;
      position: relative;
  }
  .responsive-tabs .active + dd {
    display: none;
  }
   
    .responsive-tabs-placeholder {
      clear: both;
      display: block;
      padding: 4em 1em 1em 1em;
      border-top: 1px solid #222;
      transition: 0.3s ease-in-out;
      -webkit-transition: 0.3s ease-in-out;
      -moz-transition: 0.3s ease-in-out;
  }

}

@media only screen and (max-width: 810px) {
  .ex-package-list-item {flex: 0 0 47%;}
  .ex-package-list-item-price {
    font-size: 17px;
    line-height: 17px;
  }
}

@media only screen and (max-width: 768px) {
  .responsive-tabs dt {
    position: relative;
  }
  .responsive-tabs dt:hover::after, .responsive-tabs dt.active::after {
    display: none;
  }
  .responsive-tabs dd {
    padding: 1em 0.5em 2em;
  }
  .responsive-tabs .active, .responsive-tabs dt {
    background-color: #53615b;
    border-top-left-radius: 6px;
    border-top-right-radius: 6px;
    color: #fff;
  }
  .responsive-tabs .active + dd {
    background: #00000014;
  }
  /*.ex-package-list-item {
    background: #fff;
  }*/
  .responsive-tabs dt::before {
    content: '';
    width: 0;
    height: 0;
    border-top: 7px solid transparent;
    border-bottom: 7px solid transparent;
    border-left: 7px solid #000;
    position: absolute;
    right: 12px;
    top: 25px;
  }
  .responsive-tabs dt.active::before {
    border-left: 7px solid transparent;
    border-right: 7px solid transparent;
    border-top: 7px solid #fff;
  }
  .responsive-tabs dt.last-child {
    border-bottom: 1px solid #ccc;
  }
  .responsive-tabs #tab-2 {
    margin-top: 5px;
  }
  
}

@media only screen and (width: 768px) {
  .responsive-tabs dt {
    padding: 16px 39px;
    font-size: 17px;
    line-height: 27px;
  }
  .responsive-tabs dt::before {
    top: 24px;
  }
  .responsive-tabs dt.active::before {
    top: 27px;
  }
}

@media only screen and (max-width: 490px) {
  .responsive-tabs dd {padding: 1.5em 1.5em 2em;}
  .ex-package-list-item {flex: 0 0 100%;}
}